/**
 * Werbung
 */
.page {
	float: left;
	overflow: hidden;
	width: 1140px;
	z-index: 1;
}

.ipaddiv {
	display: block;
	height: 800px;
	margin: 100px auto auto 176px;
	overflow: hidden;
	position: absolute;
	top: -90px;
	width: 1095px;
	z-index: 0;
}

.background_mirror {
	background-position: 0 255px;
	margin-left: -20px;
	width: 1300px;
}

.mirror_productdetail {
	background-position: 0 12px;
}

.mirror_formatlist {
	background-position: 0 15px;
}

/*
#skyscraperwrapper {
	float: right;
	height: 600px;
	position: relative;
	visibility: visible;
	width: 160px;
	z-index: 901;
}
*/
#skyscraperwrapper {
	float: left;
	height: 600px;
	margin-left: -20px;
	visibility: visible;
	position: relative;
	width: 160px;
	z-index: 1;
}

#newbannerdummy {
	height: 100px !important;
	left: 383px !important;
	position: relative !important;
	top: 2px !important;
	width: 728px !important;
	z-index: 1 !important;
	padding-top: 10px;
	padding-bottom: 10px;
}

#newbanner {
	height: 100px !important;
	left: 383px;
	position: absolute !important;
	top: 2px;
	width: 728px !important;
	z-index: 1;
	padding-top: 10px;
	padding-bottom: 10px;
}

.breakad_xxl {
	background-color: transparent;
	height: 360px !important;
	left: 0 !important;
	top: 0 !important;
	width: 720px !important;
}

.breakad_xxl43 {
	top: 79 !important;
}

.breakad_xxl iframe {
	height: 361px !important;
	width: 720px !important;
}

/*** Verbraucherhinweise ***/
#bannerDummy,#skyDummy {
	position: absolute;
	z-index: 0;
	visibility: hidden;
}

#bannerDummy {
	left: 0;
	top: 10px;
	width: 728px;
	height: 90px;
}

#skyDummy {
	left: 0;
	top: 0;
	width: 160px;
	height: 600px;
}

.billboard_ad {
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	width: 946px;
}

.billboard_container {
	height: 375px;
	overflow: hidden;
	background-image: url(/css/rtl/img/billboardbg.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-left: 165px;
	margin-top: -63px;
	width: 946px;
}

.background_mirror_billboard {
	background-position: 0 569px !important;
	padding-top: 0;
}

.background_mirror_billboard.mirror_productdetail {
    background-position: 0 203px !important;
}